### Property

# Ide EditorSearch:repeat

#### Declaration

    property repeat: guint [ read, write ]

#### Description

The number of times to repeat a move operation when calling ide_editor_search_move(). This allows for stateful moves which might be necessary when activating keybindings.

This property will be cleared after an attempt to move.

Type: | `guint`
Available since: | 3.32

Setter method | `ide_editor_search_set_repeat()`
Getter method | `ide_editor_search_get_repeat()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no